body{
	color: #FFF;
	background-color: #222;
	margin:0px;
	padding:0px;
	text-align:left;
}

#conteneur{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

A:link {
	text-decoration: none;
	color: #FFFF00
}
A:visited {
	text-decoration: none;
	color: #F90
}
A:active {
	text-decoration: none;
	color: #F00
}
A:hover {
	text-decoration: none;
	color: #FF6;
}
.separator {
	background-color: #111;
	width:860px;
	margin-left:auto;
	margin-right:auto;
}
